Support » Plugin: And The Winner Is... » [Plugin: And The Winner Is…] Fatal Error

  • I have read phenomenal reviews on the And The Winner Is plugin, so I tried to install/activate it on my blog for use with giveaways.

    However, I am getting the following fatal error message…

    Plugin could not be activated because it triggered a fatal error.
    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /hermes/bosweb/web265/b2653/ipw.catstati/public_html/ladyvdzine/blogladyvdzine/wp-content/plugins/and-the-winner-is/core.php on line 83

    Is there a way for me to fix it?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author spencersokol

    (@spencersokol)

    I will take a look at this tonight and see what the problem is. Thanks for notifying me.

    In the meantime, can you find out what version of WordPress and what version of PHP you are running? Thanks again.

    Plugin Author spencersokol

    (@spencersokol)

    It looks like you’re probably running PHP4, given the placement of the error. This plugin requires PHP5.

    That notice is at the top of the core plugin file, but not in the readme or the description of the plugin. I will add it there in the next version. I will also have the plugin die gracefully if the PHP5 requirement is not met.

    While currently WP only requires PHP 4.3, you should check out this guide in the codex.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: And The Winner Is…] Fatal Error’ is closed to new replies.